Bug 28985 - RFE: Better CD Writting tools
RFE: Better CD Writting tools
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: cdrecord (Show other bugs)
7.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Preston Brown
Brock Organ
http://gnometoaster.rulez.org/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-23 01:38 EST by Arion Blishen
Modified: 2007-03-26 23:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-03 12:55:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arion Blishen 2001-02-23 01:38:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.2.16-22 i686; en-US; 0.8)
Gecko/20010211


Can Red Hat come with better CD Writting tools like GNOME Toaster
http://gnometoaster.rulez.org/

Reproducible: Always
Steps to Reproduce:
1.N/A
2.
3.
Comment 1 Preston Brown 2001-04-03 12:55:39 EDT
Good idea for a future release.
Comment 2 Preston Brown 2001-07-06 10:30:05 EDT
included in latest rawhides.

Note You need to log in before you can comment on or make changes to this bug.